typst-update(1)

NAME
typst-update - Self update the Typst CLI (disabled)

SYNOPSIS
typst-update [--force] [--revert] [-h|--help] [VERSION]

DESCRIPTION
Self update the Typst CLI (disabled)

OPTIONS

--force
    Forces a downgrade to an older version (required for downgrading)

--revert
    Reverts to the version from before the last update (only possible if `typst update` has previously ran)

-h, --help
    Print help

[VERSION]
    Which version to update to (defaults to latest)